body {margin:20px;}

a:link
	{color:black;
	text-decoration:underline;}
a:visited
	{color:black;
	text-decoration:underline;}

a:visited.n
	{
	text-decoration:none;
	}
a:link.n
	{
	text-decoration:none;
	}

span.s  {
	text-decoration:line-through;
	}

p.shorthand
	{
	font-size:11.0pt;
	font-family:Verdana;
	font-weight:bold;
	color:black;}

p.shorthandheading
	{
	margin:0.0in;
	font-size:11.0pt;
	font-family:Verdana;
	font-weight:bold;
	color:black;}

p.links
	{
	text-align:center;
	font-size:16.0pt;
	font-family:Verdana;
	color:black;
	}
p.bartitle
	{
	font-size:16.0pt;
	font-family:Verdana;
	color:black;
        }
h1
	{
	text-align:center;
	font-family:Verdana;
	font-size:16pt;
	}

h2
	{
	font-family:Verdana;
	font-size:12pt;
	}

p.smallc
	{
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	color:black;}

p.small
	{
	font-size:8.0pt;
	font-family:Verdana;
	color:black;}

p.std, li.std
	{
	margin:0in;
	font-size:10.0pt;
	font-family:Verdana;
	color:black;
	}
p.stdc
	{
	margin:0in;
	font-size:10.0pt;
	font-family:Verdana;
	color:black;
	text-align:center;
        }
p.stdcg
	{
	margin:0in;
	font-size:10.0pt;
	font-family:Verdana;
	color:#aaaaaa;
	text-align:center;
        }
